Bug 1130865 (CVE-2014-5273) - CVE-2014-5273 phpMyAdmin: multiple cross-site scripting issues (PMASA-2014-8)
Summary: CVE-2014-5273 phpMyAdmin: multiple cross-site scripting issues (PMASA-2014-8)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: CVE-2014-5273
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20140806,repor...
Depends On: 1130867 1130868 1130876
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 05:57 UTC by Murray McAllister
Modified: 2019-06-08 20:09 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-19 07:00:55 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-08-18 05:57:08 UTC
Multiple cross-site scripting issues were fixed in phpMyAdmin versions 4.0.10.2, 4.1.14.3, and 4.2.7.1. Individual patches are available from the original advisory:

http://www.phpmyadmin.net/home_page/security/PMASA-2014-8.php

Comment 1 Murray McAllister 2014-08-18 05:59:18 UTC
Created phpMyAdmin tracking bugs for this issue:

Affects: fedora-all [bug 1130867]
Affects: epel-7 [bug 1130868]

Comment 3 Murray McAllister 2014-08-18 06:09:04 UTC
I do not know if the older versions in EPEL 5 and 6 are affected

Comment 4 Robert Scheck 2014-08-18 16:32:10 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=566379 for EPEL 6

Comment 5 Fedora Update System 2014-08-24 02:55:47 UTC
phpMyAdmin-4.2.7.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-08-28 15:35:13 UTC
phpMyAdmin-4.2.7.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-02 03:55:38 UTC
phpMyAdmin-4.0.10.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-09 19:55:18 UTC
phpMyAdmin4-4.0.10.3-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Kurt Seifried 2014-11-19 07:00:55 UTC
OpenShift currently ships phpMyAdmin-4.0.10.5 which fixes PMASA-2014-12 and all earlier issues.

http://www.phpmyadmin.net/home_page/security/


Note You need to log in before you can comment on or make changes to this bug.